petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSAdaptBasicSetClip

Sets the admissible decrease/increase factor in step size

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptBasicSetClip(TSAdapt adapt,PetscReal low,PetscReal high)

Collective on TSAdapt

### Input Arguments

| adapt | - adaptive controller context
| low | - admissible decrease factor + high - admissible increase factor

### See Also

TSAdaptChoose()

Level:intermediate
Location:src/ts/adapt/impls/basic/adaptbasic.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages